<ion-header class="ion-no-border">
  <ion-toolbar>
    <section class="header">
      <esspass-web-wallet-header-info></esspass-web-wallet-header-info>
    </section>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="container background">
    <esspass-web-wallet-profile-content
      [backButton]="true"
    ></esspass-web-wallet-profile-content>
    <esspass-web-wallet-share-pin-content></esspass-web-wallet-share-pin-content>
  </div>
  <esspass-web-wallet-footer></esspass-web-wallet-footer>
</ion-content>
